ManaPlus(6)

NAME
mana - ManaPlus: A 2D MMORPG client

SYNOPSIS
manaplus

DESCRIPTION
This manual page documents briefly the manaplus ingame commands. manaplus is a great online game based upon the Seiken Densetsu Serie. It has its own universe, and and its own character management system, which will give you the opportunity to play in a 2D heroic-fantasy world forever.

BINARY PARAMETERS
This program follows the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-l, --log-file
    Log file to use

-L, --chat-log-dir
    Chat log dir to use

-v, --version
    Show version of the program.

-h, --help
    Show summary of options.

-C, --config-dir
    Configuration directory to use.

-U, --username
    Login with this username.

-P, --password
    Login with this password.

-c, --character
    Login with this character.

-s, --server
    Login server name or IP.

-p, --port
    Login server port.

--update-host
    Use this update host.

-D, --default
    Choose default character server and character.

-u, --skip-update
    Skip the update process.

-d, --data
    Directory to load game data from.

-L, --local-data-dir
    Directory to use as local data directory.

--screenshot-dir
    Directory to store screenshots.

--safemode
    Start game in safe mode.

--no-opengl
    Disable OpenGL for this session.

COMMON KEYS

Arrow Keys:
    Move your character around.

Left Ctrl:
    Make your character attack.

Key A:
    Target nearest monster.

Key G:
    Get items on the ground or in a chest.

Alt + 1...9:
    Shows an emoticon above your character.

Alt + I:
    Shows / Hide inventory window.

Alt + K:
    Shows / Hide skills window.

Alt + E:
    Shows / Hide equipment window.

Alt + C:
    Shows configuration window.

AUTHOR
This manual page was written by Patrick Matthäi <patrick.matthaei@web.de> for the Mana project. Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.